[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Cheu peu pas fèrr ma pyplio!



On Thu, 14 Aug 2003 21:00:41 +0200
Charles Plessy <charles@gizmotronics.dyndns.org> wrote:

> J'ai un problème avec pybliographer (sid).

> bon, pourtant, 2.1, 2.2 et 2.3 sont tous >> 1.5.2.
> 
> Que faire? Ché peusoin de faire ma pybliographie, moi!

bah, en ce qui me concerne ça passe avec 
 dpkg -l | grep python
ii  python         2.1.3-3 
ii  python-dev     2.1.3-3 
ii  python2.1      2.1.3-3 
ii  python2.1-dev  2.1.3-3 

 340872 Aug 14 21:36 pybliographer_1.0.11-12_i386.deb

(recompilation rapide sans fioritures / pas testé le résultat)

> À quoi sert python2.2 si la présence de python2.3, qui n'est pas en
> conflit avec lui, suffit à tout f... en l'air??

soupirs et les yeux au ciel ...

A+
-- 
mailto:georges.mariano@inrets.fr     tel: (33) 03 20 43 84 06   
INRETS, 20 rue Élisée Reclus         fax: (33) 03 20 43 83 59   
BP 317 -- 59666 Villeneuve d'Ascq       
http://www3.inrets.fr/estas/mariano



Reply to: